On Feb 11, 2004, at 11:26 AM, [EMAIL PROTECTED] wrote:
I am trying to compile Vpopmail 5.40 on Solaris 9 Intel.  I am getting configure errors.  I tried running configure with version 5.21 and it works fine.  It looks like the new version uses C++ instead of just C.  Here are the errors:

Actually, we don't use C++.


Can you try removing the line "AC_PROG_CXX" from your configure.in, then run autoconf to recreate configure. After that, run configure and see whether you still get that error.

Let me know if it solves the problem and I'll update the master source tree.

--
Tom Collins  -  [EMAIL PROTECTED]
QmailAdmin: http://qmailadmin.sf.net/  Vpopmail: http://vpopmail.sf.net/
Info on the Sniffter handheld Network Tester: http://sniffter.com/



Reply via email to